Partage

Minecraft SDK'gun multijoueur

Le 13 juin 2011 à 17:12:14

Hey :D


Je joue en ce moemnt sur un serveur d'un de mes amis, et on aimerait beaucoup installer le mod SDK'gun, histoire de s'éclater :p

Voilà seulement, après avoir rigoureusement suivi les instructions sur YouTube, on arrive toujours sur cette erreur :

You are Missing the followings mods : (= il vous manque les mods suivants: )

- mod_SdkFps 1.6.6v2
- mod_SdkGrapplingHook 1.6.6v2
- mod_SdkGuns 1.6.6v2
- mod_SdkUtility 1.6.6v2


J'ai moi aussi, essayé sur un serveur test, le bug est exactement le même :euh:

J'ai remarqué que de nombreuses autres personnes aurait le même problème, mais aucune réponse trouvée sur Minecraft FR et YT ?

J'ajoute que le mod marche en solo, donc il a bien été installé, aucune erreur de compilation ne se produit durant la mise en marche du serveur.
ModLoaderMp Serveur & SDK's mods serveur bien installés.


Merci de me répondre :-°
Publicité
Le 13 juin 2011 à 17:12:14
Le 13 juin 2011 à 17:40:54

ah tien j'ai le même probleme que toi ^^, j'ai abandonné moi, sa marchais très bien avant la 1.6 an plus
Le 13 juin 2011 à 17:48:47

oui, ça doit être un prob' de la 1.6.6, c'est vraiment dommage :o

Il doit y avoir un problème sur les nouvelles MàJ...
Pourtant il me semble que quelques serveurs réussissent quand même à l'utiliser, non ?

Minecraft SDK'gun multijoueur

× Après avoir cliqué sur "Répondre" vous serez invité à vous connecter pour que votre message soit publié.
  • Editeur
  • Markdown